body {
  max-width: 80em;
  margin: auto;
  font-size:  18px;
}

div.single-cmd {
  border: thin solid black;
  border-radius: 5px;
}

input[type="text"].monospace {
  font-family: 'Ubuntu Mono', 'Consolas', 'Monaco', 'Lucida Console', monospace;
}
textarea.monospace {
  font-family: 'Ubuntu Mono', 'Consolas', 'Monaco', 'Lucida Console', monospace;
}
input[type="text"].proportional {
  font-family: 'Ubuntu', 'Cantarell', sans-serif;
}
textarea.proportional {
  font-family: 'Ubuntu', 'Cantarell', sans-serif;
}

@media (prefers-color-scheme: dark) {
  body, dialog, form, fieldset, legend, textarea, input {
    background: #242424;
    color: #FFFFEA;
  }

  a:link {
    color: #80DFFF;
  }
  a:visited {
    color: #FFADFF;
  }

  /* See:
   * https://stackoverflow.com/questions/4148499/how-to-style-a-checkbox-using-css
   * https://stackoverflow.com/questions/2460501/how-to-change-checkboxs-border-style-in-css
   */

  input[type="checkbox"] {
    outline: 1px solid #FFFFEA;
    accent-color: black;
  }

  div.single-cmd {
    border: thin solid #FFFFEA;
  }
}
